@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css");

.gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li label {
	    max-width: 100%
}

.gfield_description {
    margin-bottom: 1.75em !important;
}

.donate-button {
    width: 234px;
    height:60px;
    background: #f9f9f9;
    cursor: pointer;
    position: relative;
    padding-left: 32px;

}
.donate-button.monthly.off {
    background-image: url("https://chelseaslight.org/wp-content/uploads/donate_monthly_off.png");
}
.donate-button.monthly.on {
    background-image: url("https://chelseaslight.org/wp-content/uploads/donate_monthly_on.png");
}
.donate-button.once.off {
    background-image: url("https://chelseaslight.org/wp-content/uploads/donate_once_off.png");
}
.donate-button.once.on {
    background-image: url("https://chelseaslight.org/wp-content/uploads/donate_once_on.png");
}